

.event-list,
.event-item,
.event-image,
.event-story,
.event-author { display: block; padding: 0; margin: 0; list-style: none; }


.event-list { overflow: auto; }



@media all and (max-width: 720px) { 
  
  .event-item { }
  
}

@media all and (min-width: 720px) { 

  .event-item { 
    float: left; 
    width: 220px; 
    margin-left: 10px;
    margin-bottom: 10px; 
    padding: 10px 0;    
    background: none;
    position: relative; 
  }
    .event-item:nth-child(3n+3) {  margin-right: 0; }  
    .event-item:nth-child(3n+4) {  clear: left; }
  
  .event-image {
    padding: 63px 35px 19px 30px;
    background: url("/getfile.php?type=website-design&id=bg-event-image.png") no-repeat;
    height: 168px;
      -ms-transform: rotate(-5deg); /* IE 9 */
      -webkit-transform: rotate(-5deg); /* Safari */
      transform: rotate(-5deg);
  }
  
  .event-image img { width: 100%; height: 100%; }
  
  .event-item h4 { font-size: 20px; padding: 10px;}
   .event-item h4 a { background: transparent; }
  
  .event-author { font-size: 20px; color: #333; font-weight: bold; position: absolute; top: 48px; left: 10px; 
      -ms-transform: rotate(-8deg); /* IE 9 */
      -webkit-transform: rotate(-8deg); /* Safari */
      transform: rotate(-8deg);
  }
  
  .event-story { font-size: 12px; line-height: 1.4em; padding: 0 10px;}
  
  .event-item .comment-count { display: none; }
  
}

